Subject: Re: bug#14877: 24.2; Problem with right scrollbar in emacs

From: Petr Hracek <[email-masked]>
Date: Tue, 16 Jul 2013 17:28:05 +0200

Hmm, that's a strange.
On my F19, I have installed this version of emacs:
  ~> rpm -qa | grep emacs
emacs-rpm-spec-mode-0.12-4.fc19.noarch
xemacs-filesystem-21.5.33-5.fc19.noarch
emacs-24.2-18.fc19.x86_64
emacs-filesystem-24.2-18.fc19.noarch
emacs-common-24.2-18.fc19.x86_64
  ~>

Unfortunatelly I can not use this funtion like M-x report-emacs-bug 
because of emacs is freezed.

On 07/16/2013 05:11 PM, Jan Djärv wrote:
> Hello.
>
> I can't reproduce this on Fedora 19 with the trunk, so whatever it was, it is fixed now.
> Please try the trunk, or 24.3.  Also, please use M-x report-emacs-bug in the future.
>
> Thanks,
>
> 	Jan D.
>
> 16 jul 2013 kl. 10:33 skrev Petr Hracek <[email-masked]>:
>
>> Hi folks,
>>
>> I have observed that problem.
>> When I open emacs w/o any file and try to scroll bar on the right side
>> then emacs is freezing.
>>
>> The same problem occurs if I open emacs with file.
>>
>> Do you know if there is any fix for that?
>>
>> Version of emacs is 24.2 on F19.
>>
>> -- 
>> Best regards / S pozdravem
>> Petr Hracek
>>
>>
>>

-- 
Best regards / S pozdravem
Petr Hracek